App-LDAP

Prerequisites

App-LDAP declares the following 14 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Authen::SASL0Authen-SASL-2.16120.00
Crypt::Password0.28stylehouse-2014042794.29
Date::Calc0Date-Calc-6.3125.71
IO::String0IO-String-1.08122.86
Modern::Perl0Modern-Perl-1.20140107134.29
Moose0Moose-2.1211134.29
MooseX::Getopt0MooseX-Getopt-0.65134.29
MooseX::Singleton0MooseX-Singleton-0.29131.43
Namespace::Dispatch0.05Namespace-Dispatch-0.07125.71
Net::LDAP0perl-ldap-0.64122.86
Sub::Delete0Sub-Delete-1.00002122.86
Term::Prompt0Term-Prompt-1.04125.71
Term::ReadPassword0Term-ReadPassword-0.11122.86
perl5.10.0perl0.00

App-LDAP declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43

App-LDAP declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571